body {
	BACKGROUND: black;
	font-family: verdana;
	font-size: 12pt;
	scrollbar-base-color: red; 
	bordercolor: red;
                   color: white;}
                 
table {
  BACKGROUND: black; 
  color: red;
  font-weight: bold;}
a:link {
	text-decoration: none;
	color: red;}
a:hover {
	text-decoration: none;
	font-weight: bold;
	color: red;}
a:visited {
                  text-decoration: none;
                  color: red;}

 H3, H2 {
                  font-family: verdana;
                  font-weight: bold;
                   color : red;}


.a {
                 
	font-family: verdana;
	font-size: 12pt;
                   color: white;
                   font-weight: bold;}
                   
        

.c {
    
     font-family: verdana;
     font-size: 8pt; 
     color: red;} 
         
               
.f {
     font-family: verdana;
     font-size: 11pt; 
     font-weight: bold;
     color: red;}  
                     


      
  Poznámky:       
  neplatné!             

*:irst-letter {		
  color: black;
  font-size: 26pt;
  font-family: times;}
  